﻿<AML>
 <Item type="ItemType" id="D39D8D39E3D741189F46CC1AFF323306" action="add">
  <allow_private_permission>1</allow_private_permission>
  <auto_search>1</auto_search>
  <enforce_discovery>1</enforce_discovery>
  <hide_where_used>0</hide_where_used>
  <implementation_type>table</implementation_type>
  <instance_data>ACC_ANALYTICAL_ACCOUNT</instance_data>
  <is_dependent>0</is_dependent>
  <is_relationship>0</is_relationship>
  <is_versionable>0</is_versionable>
  <label xml:lang="en">Analytical Account</label>
  <label_plural xml:lang="en">09 Analytical Accounts</label_plural>
  <large_icon>../Images/DetailsView.svg</large_icon>
  <open_icon>../Images/DetailsView.svg</open_icon>
  <revisions keyed_name="Default" type="Revision">7FE395DD8B9F4E1090756A34B733D75E</revisions>
  <show_parameters_tab>1</show_parameters_tab>
  <structure_view>tabs on</structure_view>
  <unlock_on_logout>0</unlock_on_logout>
  <use_src_access>0</use_src_access>
  <name>acc_analytical_account</name>
  <Relationships>
   <Item type="Property" id="FDB9974FC5154A30972795704D6F1D3E" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <label xml:lang="en">Account Code</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3200</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
    <stored_length>32</stored_length>
    <track_history>0</track_history>
    <name>acc_analytical_code</name>
   </Item>
   <Item type="Property" id="706668C022864C5FAA9D15ADB118926A" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_SystemAccount">4C86350786054402A608A5B407D41392</data_source>
    <data_type>list</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Account Console</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3072</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
    <stored_length>256</stored_length>
    <track_history>0</track_history>
    <name>acc_analytical_console</name>
   </Item>
   <Item type="Property" id="1CAE4AF30B7D46FB96530A0A4C2DB0A0" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Account Description</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3350</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
    <stored_length>256</stored_length>
    <track_history>0</track_history>
    <name>acc_analytical_description</name>
   </Item>
   <Item type="Property" id="CB10C52752374109B5BEAD9DB827DF86" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="hr_project" type="ItemType" name="hr_project">E4E5753478114CE5A74792DC9211B2E9</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Analytical Code</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3100</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
    <track_history>0</track_history>
    <name>acc_analytical_id</name>
   </Item>
   <Item type="Property" id="564FB18F75784D9A97DA4E8C02075183" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Account Name</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3328</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
    <stored_length>128</stored_length>
    <track_history>0</track_history>
    <name>acc_analytical_name</name>
   </Item>
   <Item type="Property" id="B44B7C77F9FB4A7E93863D67A1D6A5E1" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Estimated Costing</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3712</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
    <track_history>0</track_history>
    <name>acc_balance</name>
   </Item>
   <Item type="Property" id="99E8399B8511491D94DE636AC52BDD03" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Credit</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3500</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
    <track_history>0</track_history>
    <name>acc_credit</name>
   </Item>
   <Item type="Property" id="3E8E1BBC52204CCFABB2B2CB2E7611B7" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Debit</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3400</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
    <track_history>0</track_history>
    <name>acc_debit</name>
   </Item>
   <Item type="Property" id="F9EC672902094AE2ABA29400AEC24261" action="add">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Active</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3800</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
    <track_history>0</track_history>
    <name>acc_status</name>
   </Item>
   <Item type="View" id="2105B83C3A4A4C54908B381E9B1088FF" action="add">
    <client>js</client>
    <related_id keyed_name="acc_analytical_account" type="Form">5AEBD6E536A344A2BE07DCF3ACBA56F9</related_id>
    <role keyed_name="World" type="Identity">
     <Item type="Identity" action="get" select="id">
      <name>World</name>
     </Item>
    </role>
    <show_ssvc>0</show_ssvc>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
    <type>default</type>
   </Item>
   <Item type="TOC Access" id="CC2E1968BA4F4D1D901F05B9E7407FF6" action="add">
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
    <category>AccountingTransaction</category>
   </Item>
   <Item type="Can Add" id="464E09AF10264039A9ACFDCC1969F4B2" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
   </Item>
   <Item type="Can Add" id="729968DF9A59420C98F01701FD84E123" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
   </Item>
   <Item type="Allowed Permission" id="8E172A569CEB4BC6AABEE81F28194413" action="add">
    <is_default>1</is_default>
    <related_id keyed_name="acc_Admin_Accounting" type="Permission">4445B106F2164AE0B70AB518B8D5779C</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
   </Item>
   <Item type="Item Report" id="C339535A88F544519C49881F6C642F94" action="add">
    <related_id keyed_name="rs_Analytical_Report" type="Report">FEDA7927DDB44800863385A8D4CE990F</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
   </Item>
  </Relationships>
 </Item>
 <Item type="ItemType" id="D39D8D39E3D741189F46CC1AFF323306" action="edit">
  <Relationships>
   <Item type="Property" action="edit" where="source_id='D39D8D39E3D741189F46CC1AFF323306' and name='is_current'">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">is_current</label>
    <range_inclusive>0</range_inclusive>
    <readonly>1</readonly>
    <sort_order>3750</sort_order>
    <source_id keyed_name="acc_analytical_account" type="ItemType" name="acc_analytical_account">D39D8D39E3D741189F46CC1AFF323306</source_id>
    <track_history>0</track_history>
    <name>is_current</name>
   </Item>
  </Relationships>
 </Item>
</AML>